Repocop reports by srpm

  rpm id test status message
gnome-menus-default-3.36.0-alt1.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package altlinux-freedesktop-menu-gnome3-0.67-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of altlinux-freedesktop-menu-gnome3-0.67-alt1.noarch to remove Obsoletes: tag.

generated by repocop at Wed Apr 1 04:48:16 2020